Atheros hostapd wps question

simon chen simon.chen at
Tue Feb 10 00:23:36 EST 2009

> What software are you using (and which version) for WPS? This question
> sounds a bit like something that could be outside the scope of this
> mailing list unless you have actually ported the current hostapd
> development version onto ap81.
i use hostapd-0.4.8  and wpa_supplicant-0.5.5 , 
it's include in LSDK-ap81fus- provide by Atheros.

i want to know how the step to call methods or send message to implement wps connect.
-------------- next part --------------
An HTML attachment was scrubbed...

More information about the HostAP mailing list